.fl-builder-content .fl-row.fl-node-5e32edf68c190 .fl-module-rich-text.fl-node-5e32ef796327d .fl-rich-text a {
  color: #4c5430;
}
.fl-builder-content .fl-row.fl-node-5e32edf68c190 .fl-module-rich-text.fl-node-5e32f083cfe89 .fl-rich-text a {
  color: #4c5430;
}
.fl-builder-content .fl-row.fl-node-5dee88a8281bc .fl-module-heading {
  transform: rotate(0);
}
